Subject: Re: Job | Tech Support Remote Screening
From: ATUL KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 11:21:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

160 Applicants

View All

ATUL KUMAR
• I was handling responsibility of classifying the Banking transaction of Suncorp into different groups which were later used for preparing ledger accounts by different other teams. • I was responsible for preparing a graph showing up and downs in Banking transactions. • I was responsible for maintaining Credit Card transaction record and classify that for which banking business the transaction has been done. • At the month end, I was responsible for matching the Debit transactions with the Credit transactions of some of the ledger accounts.

Shortlist

Reject

Current Designation Business Analyst
Current Company EXL Service
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Com
DAV Centenary College, Faridabad
Key Skills
Accounts Payable, Accounts Receivable, Accounting, Finance, Accounts Payable, Accounts Receivable, Accounting, Finance, Banking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem